farstream-devel-0.2.8-1.5.x86_64.rpm


Advertisement

Description

farstream-devel - GStreamer modules and libraries for videoconferencing -- Development files

Property Value
Distribution openSUSE Leap 42.2
Repository openSUSE Oss all
Package name farstream-devel
Package version 0.2.8
Package release 1.5
Package architecture x86_64
Package type rpm
Installed size 980.32 KB
Download size 88.19 KB
Official Mirror ftp.gwdg.de
Farstream is a collection of GStreamer modules and libraries for
videoconferencing.

Alternatives

Package Version Architecture Repository
farstream-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
libfarstream-0_2-5 = 0.2.8
pkgconfig(gstreamer-1.0) -
pkgconfig(gstreamer-base-1.0) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
typelib-1_0-Farstream-0_2 = 0.2.8

Provides

Name Value
farstream-devel = 0.2.8-1.5
farstream-devel(x86-64) = 0.2.8-1.5
pkgconfig(farstream-0.2) = 0.2.8

Download

Type URL
Binary Package farstream-devel-0.2.8-1.5.x86_64.rpm
Source Package farstream-0.2.8-1.5.src.rpm

Install Howto

Install farstream-devel rpm package:

# zypper install farstream-devel

See Also

Package Description
fastjar-0.98-23.5.x86_64.rpm The fastjar Java package archiver
fastjet-devel-3.1.1-4.11.x86_64.rpm Shared libraries for fastjet core package
fastjet-plugin-siscone-3.1.1-4.11.x86_64.rpm SISCone plugin for fastjet
fastjet-plugin-siscone-devel-3.1.1-4.11.x86_64.rpm SISCone plugin for fastjet
fate-1.5.5.5-13.1.x86_64.rpm SUSE Feature Management Tool
fatrace-0.9-4.3.x86_64.rpm Report system wide file access events
fatsort-1.3.365-1.1.x86_64.rpm FAT Filesystem Sorting Utility
fbi-2.09-10.3.x86_64.rpm Image Viewer for the Linux Framebuffer Console
fbiterm-0.5.20040304-294.4.x86_64.rpm Internationalized Terminal Emulator for Framebuffers
fbreader-0.12.10-17.36.x86_64.rpm E-book reader
fbterm-1.7-7.3.x86_64.rpm A fast framebuffer-based terminal emulator
fcitx-4.2.9.1-1.2.x86_64.rpm Flexible Context-aware Input Tool with eXtension
fcitx-anthy-0.2.2-3.1.x86_64.rpm Japanese Anthy IME Wrapper for Fcitx
fcitx-branding-openSUSE-4.2.9.1-1.2.noarch.rpm openSUSE default Skins for Fcitx
fcitx-chewing-0.2.2-4.1.x86_64.rpm Chewing Wrapper for Fcitx
Advertisement
Advertisement